Subject: Retina.library v8?

From: [email-masked]

I hate to put this here, but I can't get a response elsewhere.

A friend of mine purchased ADPro V2.5, he has a 2000, Opalvision,
and a Retina.  ADPro requires retina.library vers 8.  I have
thought about getting the new ADPro but it will be useless (to me:) )
if I can't use my $500 video card with it.

I have a 2000/GForce040/Retina and was wondering where I can get the
new Retina software?  Does MacroSystems have an FTP site?
I wish that companies would let their registered users know when
new software comes out for their videocards.  Ive seen Merlin updates
everywhere on aminet, why can't others do the same?

If it is legal, could some one please send me the updated Retina
Software (eg. libraries, new WB emul if one, etc..)?
Getting them from MacroSystems by phone (if they will do it) could
take a month or so.

David.